<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Data Fields - Functions/Subroutines</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_s"></a>- s -</h3><ul>
<li>scalar_bc_hook()
: <a class="el" href="interfacecfd__hooks__interface_1_1scalar__bc__hook.html#aa748af140622fc2780ce8d3c03f07327">cfd_hooks_interface::scalar_bc_hook</a>
, <a class="el" href="interfacenga__cf__cold__func_1_1scalar__bc__hook.html#a8fe3ce1c57a677b10cc2ea355dc49a11">nga_cf_cold_func::scalar_bc_hook</a>
, <a class="el" href="interfacevdf__hooks__interface_1_1scalar__bc__hook.html#a93a8a2289740a5e1eb9f98588774afcd">vdf_hooks_interface::scalar_bc_hook</a>
</li>
<li>scalar_bc_hook_interface()
: <a class="el" href="interfacevdf__hooks__interface__internal_1_1scalar__bc__hook__interface.html#a8deedcad111b78e882eac7488a932e49">vdf_hooks_interface_internal::scalar_bc_hook_interface</a>
</li>
<li>scalar_source_mid_hook()
: <a class="el" href="interfacecfd__hooks__interface_1_1scalar__source__mid__hook.html#a628454a65017fa1fe4928805a51f3bc9">cfd_hooks_interface::scalar_source_mid_hook</a>
, <a class="el" href="interfacevdf__hooks__interface_1_1scalar__source__mid__hook.html#a319dd302be34456d449169af37089232">vdf_hooks_interface::scalar_source_mid_hook</a>
</li>
<li>scalar_source_mid_hook_interface()
: <a class="el" href="interfacevdf__hooks__interface__internal_1_1scalar__source__mid__hook__interface.html#af43c734d80fe0811a8b770023e3543ca">vdf_hooks_interface_internal::scalar_source_mid_hook_interface</a>
</li>
<li>set_all_dump_flags_bc()
: <a class="el" href="interfacesd__tools_1_1set__all__dump__flags.html#aadf2e0b2c3c2f2f1786e9b5a0ec12782">sd_tools::set_all_dump_flags</a>
</li>
<li>set_all_dump_flags_xx()
: <a class="el" href="interfacesd__tools_1_1set__all__dump__flags.html#a7c69cde62323ecd6d0dd4f79b6226779">sd_tools::set_all_dump_flags</a>
</li>
<li>set_dump_flag_bc_r1()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#ab37e5e5363d26cbf87599289002eaa1f">sd_tools::set_dump_flag</a>
</li>
<li>set_dump_flag_i0()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#a5694c6572b508d1d7ddf66dfd88f968a">sd_tools::set_dump_flag</a>
</li>
<li>set_dump_flag_i1()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#aac3a47279977c95e6eb45cae49dc67ee">sd_tools::set_dump_flag</a>
</li>
<li>set_dump_flag_i2()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#af074040a03d906f4dd56b4ce73373279">sd_tools::set_dump_flag</a>
</li>
<li>set_dump_flag_i3()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#a718e0a23ecb1450f16a5f93b97562a6c">sd_tools::set_dump_flag</a>
</li>
<li>set_dump_flag_name_bc_r1()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#a8803e97c9d3251994be2e2ae6fb2d3fd">sd_tools::set_dump_flag</a>
, <a class="el" href="interfacesd__tools_1_1set__dump__flag__name.html#a21f5e91009038a16f1be3d7728d322f0">sd_tools::set_dump_flag_name</a>
</li>
<li>set_dump_flag_name_xx()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag__name.html#a589abe8745d43bebecdb81e0f78009e3">sd_tools::set_dump_flag_name</a>
</li>
<li>set_dump_flag_r0()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#a758b05600421d02f847f3340c79cbc09">sd_tools::set_dump_flag</a>
</li>
<li>set_dump_flag_r1()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#a5cb5280f5ffe99be0f0c6e54c6536539">sd_tools::set_dump_flag</a>
</li>
<li>set_dump_flag_r2()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#a4b31649d66ed0707044086411a29d8dd">sd_tools::set_dump_flag</a>
</li>
<li>set_dump_flag_r3()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#ab00f21694242b53f47b3942f18e5781b">sd_tools::set_dump_flag</a>
</li>
<li>set_dump_flag_r4()
: <a class="el" href="interfacesd__tools_1_1set__dump__flag.html#af62905d66f9a3ffe79f0cd3886933ddf">sd_tools::set_dump_flag</a>
</li>
<li>set_iaja()
: <a class="el" href="interfacedvode__f90__m_1_1dvode__f90.html#a1ecdbe3ecdd01e8c44092fc6d8670812">dvode_f90_m::dvode_f90</a>
</li>
<li>sgsmodel_zvar_link()
: <a class="el" href="interfacenga__interface__vdf__m_1_1sgsmodel__zvar.html#a7a6ba5ed5ca2edb557ca2b95aa4221d9">nga_interface_vdf_m::sgsmodel_zvar</a>
</li>
<li>sisinf()
: <a class="el" href="interfaceinfnan_1_1isinf.html#ad80635982af0344af3ffeba05c9c05b6">infnan::isinf</a>
</li>
<li>sisnan()
: <a class="el" href="interfaceinfnan_1_1isnan.html#abd0e3db6a0ff31cc43a87c37773fcf31">infnan::isnan</a>
</li>
<li>sisneginf()
: <a class="el" href="interfaceinfnan_1_1isneginf.html#a4d5f568aedd583db87a87a65a65fe88b">infnan::isneginf</a>
</li>
<li>sisposinf()
: <a class="el" href="interfaceinfnan_1_1isposinf.html#a2ae8c5b2e31cd0ded9bfe08d6208770c">infnan::isposinf</a>
</li>
<li>strainrate_compute_link()
: <a class="el" href="interfacenga__interface__vdf__m_1_1strainrate__compute.html#a110577a797767044e33569cc607c76e3">nga_interface_vdf_m::strainrate_compute</a>
</li>
<li>string_array_1d_c2f_len()
: <a class="el" href="interfacestring_1_1string__array__1d__c2f.html#a548d4826136c00b8b288178beca2cf3f">string::string_array_1d_c2f</a>
</li>
<li>string_array_1d_f2c_ptr()
: <a class="el" href="interfacestring_1_1string__array__1d__f2c.html#a7af311b74729fb0880fe5242826719ce">string::string_array_1d_f2c</a>
</li>
<li>string_array_1d_f2c_std()
: <a class="el" href="interfacestring_1_1string__array__1d__f2c.html#a1fa6a5b43c820a551a1d89464035da64">string::string_array_1d_f2c</a>
</li>
<li>string_c2f_len()
: <a class="el" href="interfacestring_1_1string__c2f.html#ab3432d1ab10156623e0e39abb4882717">string::string_c2f</a>
</li>
<li>string_c2f_std()
: <a class="el" href="interfacestring_1_1string__c2f.html#a37a19ee440030660517080e463b77f79">string::string_c2f</a>
</li>
<li>string_f2c_len()
: <a class="el" href="interfacestring_1_1string__f2c.html#a67bc59f466fabc60422a8be3a8ee6312">string::string_f2c</a>
</li>
<li>string_f2c_std()
: <a class="el" href="interfacestring_1_1string__f2c.html#abc43cabfb1e39d0e6c5ca8bfe958decc">string::string_f2c</a>
</li>
<li>summation_border_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1summation__border.html#a999913c7812aa280a9e1549363c3a3bc">nga_interface_sd_m::summation_border</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
